python webkit ?

Tout ce qui concerne la programmation.
Répondre
Avatar du membre
PengouinPdt
Contributeur
Contributeur
Messages : 1307
Enregistré le : 23 avr. 2016, 23:37
Localisation : 47/FR
Diaspora* : https://framasphere.org/u/hucste
Contact :
Status : Hors ligne

25 févr. 2018, 16:31

Bonjour,

Par quoi je peux remplacer le package webkit qui ne semble plus supporter ?
PengouinPdt { le seul, le vrai } ~ " Libre as a Pengouin "
- DIY - Debian Sid
----
Ne réponds pas aux PM d'assistance
--gilles--
Membre
Membre
Messages : 473
Enregistré le : 24 août 2016, 19:35
Status : Hors ligne

25 févr. 2018, 20:14

Nous avions causé ici d'un sujet proche : viewtopic.php?f=7&t=1144&p=17060#p16897

À mon avis, cela serait plutôt par : python3-pyqt5.qtwebengine, par contre je n'ai pas creusé les dépendances qui sont nécessaires, mais je te fais confiance !
Parler de liberté n'a de sens qu'à condition que ce soit la liberté de dire aux gens ce qu'ils n'ont pas envie d'entendre. Eric Blair, George Orwell
Avatar du membre
PengouinPdt
Contributeur
Contributeur
Messages : 1307
Enregistré le : 23 avr. 2016, 23:37
Localisation : 47/FR
Diaspora* : https://framasphere.org/u/hucste
Contact :
Status : Hors ligne

25 févr. 2018, 21:04

pour l'instant, c'est pour du py2... j'ai besoin de reprendre du code pywebkitgkt.
même si j'ai le projet de basculer un py3
PengouinPdt { le seul, le vrai } ~ " Libre as a Pengouin "
- DIY - Debian Sid
----
Ne réponds pas aux PM d'assistance
--gilles--
Membre
Membre
Messages : 473
Enregistré le : 24 août 2016, 19:35
Status : Hors ligne

25 févr. 2018, 21:22

Regarde attentivement tous les éléments de cette page web, la réponse est, à mon avis, dedans :

https://packages.debian.org/stretch/pyt ... twebengine
Parler de liberté n'a de sens qu'à condition que ce soit la liberté de dire aux gens ce qu'ils n'ont pas envie d'entendre. Eric Blair, George Orwell
Avatar du membre
PengouinPdt
Contributeur
Contributeur
Messages : 1307
Enregistré le : 23 avr. 2016, 23:37
Localisation : 47/FR
Diaspora* : https://framasphere.org/u/hucste
Contact :
Status : Hors ligne

26 févr. 2018, 10:30

Je te remercie...
MAis après réflexion, mon ancien code était en python, utilisait glade (dc, gtk), et webkit... Bref, étant donné que je dois reconstruire l'interface, je recrée le projet en py3, avec tk ( multi-OS )

Merci à toi.
PengouinPdt { le seul, le vrai } ~ " Libre as a Pengouin "
- DIY - Debian Sid
----
Ne réponds pas aux PM d'assistance
Répondre